I am trying to update my Salome to the latest version, 4.1.4
at the end of the installation, the installer issues the following
warnning
The following libraries are absent on the current system:
libdps.so.1
libBLSURF.so
libcppunit-1.10.so.0

Searching the repositories I only found the last one which I installed,
searching the internet for the remaining two, I found on the rpm.org web
page more than 100 files for the first one (I do not know which one
should I download

Can anyone help me find these libraries

Cheers and thanks


--
rhoahmed
------------------------------------------------------------------------
rhoahmed's Profile: http://forums.opensuse.org/member.php?userid=15331
View this thread: http://forums.opensuse.org/showthread.php?t=402000